body, p, td{
	font-family:Verdana;
	font-weight:normal;
	color:#FFFFFF;
	margin:0px;}

blockquote, ol, ul{
	margin: 0px 0px 0px 40px;
	padding: 0px;}

h1{ font-family:Verdana; font-size: 20pt; font-weight:normal; color:#FFFFFF; margin:0px;}
h2 {font-family:Verdana; font-size: 11pt; font-weight:bold; color:#312d3d; margin:0px;}
h3 {font-weight: normal;font-size: 16pt; margin: 0px;}
h4 {font-weight: normal; font-size: 14pt; margin: 0px;}

pre {margin: 0px;}

.hidden { text-indent: -9000px;}
.br { clear: both;}
.pink { color: #D01A71;}
.small { font-size: x-small;}
.large { font-size: xx-large;}
.right { float: right;}
.left { float: left;}
.center { margin: 0 auto; text-align: center;}	

#logo { 
	margin-top: 15px;
 	font-family: Verdana, Arial, sans-serif;
 	font-size: 16px;
	float: left;}

#logo h1 { 
 margin-top: 30px;
 margin-left: 10px;
 font-size: 1.6em;
 font-weight:bolder;
 letter-spacing: -0.1em;}

.tdMenu {
	background: #222 url(headergrunge.jpg) repeat-x;  /* #15202B */
	padding-right:30px; 
	padding-left:43px;}

.tdContent{
	style="padding-left:30px; 
	padding-right:30px;}

.tdContent p,
.tdContent td,
.tdContent h1,
.tdContent h2,
.tdContent h3,
.tdContent h4{
	color: #333333; }

/*
.alternative-color p,
.alternative-color td,
.alternative-color h1,
.alternative-color h2,
.alternative-color h3,
.alternative-color h4{
	color: #333333; }
/**/